Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
AutoSignaling< T > Class Template Reference

_ More...

`#include <simple.h>`

List of all members.

## Public Member Functions

| AutoSignaling (int propagation=-1)
void | SetAutoSignalPropagation (int propagation)
int | GetAutoSignalPropagation () const

## Detailed Description

### template<class T>
class AutoSignaling< T >

_

Definition at line 152 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h